## rust-safe-transmute 0.10.1

=== debian/changelog ===
rust-safe-transmute (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package safe-transmute 0.10.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:25:31 +0200

rust-safe-transmute (0.10.1-1) unstable; urgency=medium

  * Package safe-transmute 0.10.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:37:37 +0200
