=== debian/control ===
Source: rust-safe-transmute
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/safe-transmute]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/safe-transmute

Package: librust-safe-transmute-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-safe-transmute+default-dev (= ${binary:Version}),
 librust-safe-transmute+std-dev (= ${binary:Version}),
 librust-safe-transmute+test-unaligned-dev (= ${binary:Version}),
 librust-safe-transmute-0-dev (= ${binary:Version}),
 librust-safe-transmute-0+default-dev (= ${binary:Version}),
 librust-safe-transmute-0+std-dev (= ${binary:Version}),
 librust-safe-transmute-0+test-unaligned-dev (= ${binary:Version}),
 librust-safe-transmute-0.10-dev (= ${binary:Version}),
 librust-safe-transmute-0.10+default-dev (= ${binary:Version}),
 librust-safe-transmute-0.10+std-dev (= ${binary:Version}),
 librust-safe-transmute-0.10+test-unaligned-dev (= ${binary:Version}),
 librust-safe-transmute-0.10.1-dev (= ${binary:Version}),
 librust-safe-transmute-0.10.1+default-dev (= ${binary:Version}),
 librust-safe-transmute-0.10.1+std-dev (= ${binary:Version}),
 librust-safe-transmute-0.10.1+test-unaligned-dev (= ${binary:Version})
Description: Safeguarded transmute() for Rust - Rust source code
 This package contains the source for the Rust safe-transmute crate, packaged by
 debcargo for use with cargo and dh-cargo.
