## rust-safe-transmute 0.11.2

=== debian/changelog ===
rust-safe-transmute (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package safe-transmute 0.11.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 20:29:26 +0200
