=== debian/control ===
Source: rust-safe-transmute
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/safe-transmute]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/safe-transmute
X-Cargo-Crate: safe-transmute
Rules-Requires-Root: no

Package: librust-safe-transmute-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-safe-transmute+alloc-dev (= ${binary:Version}),
 librust-safe-transmute+const-generics-dev (= ${binary:Version}),
 librust-safe-transmute+default-dev (= ${binary:Version}),
 librust-safe-transmute+std-dev (= ${binary:Version}),
 librust-safe-transmute-0-dev (= ${binary:Version}),
 librust-safe-transmute-0+alloc-dev (= ${binary:Version}),
 librust-safe-transmute-0+const-generics-dev (= ${binary:Version}),
 librust-safe-transmute-0+default-dev (= ${binary:Version}),
 librust-safe-transmute-0+std-dev (= ${binary:Version}),
 librust-safe-transmute-0.11-dev (= ${binary:Version}),
 librust-safe-transmute-0.11+alloc-dev (= ${binary:Version}),
 librust-safe-transmute-0.11+const-generics-dev (= ${binary:Version}),
 librust-safe-transmute-0.11+default-dev (= ${binary:Version}),
 librust-safe-transmute-0.11+std-dev (= ${binary:Version}),
 librust-safe-transmute-0.11.2-dev (= ${binary:Version}),
 librust-safe-transmute-0.11.2+alloc-dev (= ${binary:Version}),
 librust-safe-transmute-0.11.2+const-generics-dev (= ${binary:Version}),
 librust-safe-transmute-0.11.2+default-dev (= ${binary:Version}),
 librust-safe-transmute-0.11.2+std-dev (= ${binary:Version})
Description: Safeguarded transmute() for Rust - Rust source code
 This package contains the source for the Rust safe-transmute crate, packaged by
 debcargo for use with cargo and dh-cargo.
