## rust-safe-transmute 0.11.3

=== debian/changelog ===
rust-safe-transmute (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package safe-transmute 0.11.3 from crates.io using debcargo 2.6.1 (Closes: #1074717)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 21:19:13 +0000
