=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/safe-transmute]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/safe-transmute
 X-Cargo-Crate: safe-transmute
@@ -35,11 +35,10 @@
  librust-safe-transmute-0.11+const-generics-dev (= ${binary:Version}),
  librust-safe-transmute-0.11+default-dev (= ${binary:Version}),
  librust-safe-transmute-0.11+std-dev (= ${binary:Version}),
- librust-safe-transmute-0.11.2-dev (= ${binary:Version}),
- librust-safe-transmute-0.11.2+alloc-dev (= ${binary:Version}),
- librust-safe-transmute-0.11.2+const-generics-dev (= ${binary:Version}),
- librust-safe-transmute-0.11.2+default-dev (= ${binary:Version}),
- librust-safe-transmute-0.11.2+std-dev (= ${binary:Version})
+ librust-safe-transmute-0.11.3-dev (= ${binary:Version}),
+ librust-safe-transmute-0.11.3+alloc-dev (= ${binary:Version}),
+ librust-safe-transmute-0.11.3+const-generics-dev (= ${binary:Version}),
+ librust-safe-transmute-0.11.3+default-dev (= ${binary:Version}),
+ librust-safe-transmute-0.11.3+std-dev (= ${binary:Version})
 Description: Safeguarded transmute() for Rust - Rust source code
- This package contains the source for the Rust safe-transmute crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "safe-transmute"
