=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets --all-features
Features: test-name=rust-safe-transmute:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-safe-transmute-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets --no-default-features --features const_generics
Features: test-name=librust-safe-transmute-dev:const_generics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets
Features: test-name=librust-safe-transmute-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets --no-default-features --features std
Features: test-name=librust-safe-transmute-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test safe-transmute 0.11.3 --all-targets --no-default-features
Features: test-name=librust-safe-transmute-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
